@charset "utf-8";
/* CSS Document */

/* ------- webfonts ------- */
@font-face{font-family:'gt-walsheim';src:url('fonts/GT-Walsheim-Regular.eot');src:local('☺'), url('fonts/GT-Walsheim-Regular.woff') format('woff'), url('fonts/GT-Walsheim-Regular.ttf') format('truetype'), url('fonts/GT-Walsheim-Regular.svg') format('svg');font-weight:normal;font-style:normal}

@font-face{font-family:'gt-walsheim';src:url('fonts/GT-Walsheim-Regular-Oblique.eot');src:local('☺'), url('fonts/GT-Walsheim-Regular-Oblique.woff') format('woff'), url('fonts/GT-Walsheim-Regular-Oblique.ttf') format('truetype'), url('fonts/GT-Walsheim-Regular-Oblique.svg') format('svg');font-weight:normal;font-style:italic}

@font-face{font-family:'gt-walsheim';src:url('fonts/GT-Walsheim-Light.eot');src:local('☺'), url('fonts/GT-Walsheim-Light.woff') format('woff'), url('fonts/GT-Walsheim-Light.ttf') format('truetype'), url('fonts/GT-Walsheim-Light.svg') format('svg');font-weight:300;font-style:normal}

@font-face{font-family:'gt-walsheim';src:url('fonts/GT-Walsheim-Light-Oblique.eot');src:local('☺'), url('fonts/GT-Walsheim-Light-Oblique.woff') format('woff'), url('fonts/GT-Walsheim-Light-Oblique.ttf') format('truetype'), url('fonts/GT-Walsheim-Light-Oblique.svg') format('svg');font-weight:300;font-style:italic}

/* ------- STYLES ------- */

/* GENERAL */

::selection{color:#FFF;background:#FFF}
::-webkit-selection{color:#FFF;background:#FFF}
::-moz-selection{color:#FFF;background:#FFF}
::-ms-selection{color:#FFF;background:#FFF}

*{outline:none;margin:0;padding:0;font-family:'gt-walsheim','Arial';letter-spacing:0.5px;background-color:#000;color:#FFF}
body{font-weight:normal;opacity:1;transition:all .5s ease;will-change:opacity;-webkit-will-change:opacity;-moz-will-change:opacity;}
body.hidden{opacity:0}
main{width:100%;position:relative;}
h1, h2, h3, h4{font-weight:normal;}
h1{font-size:20px;}
h2{font-size:24px;color:#8f9091;line-height:30px;font-weight:300}
h3{font-size:24px;color:#9d7e4d;line-height:30px;font-weight:300}
h4{font-size:24px;line-height:30px;font-weight:300}
h5{font-size:20px;line-height:26px;font-weight:300}
p{font-size:20px;line-height:26px;font-weight:300}
p a{color:#FFF;}
a{text-decoration:none;color:initial;}
a:hover{cursor:pointer;}
a:hover span.hover{display:block;}
ul{list-style:none}
.two-columns{-webkit-column-count:2;-webkit-column-gap:20px;-moz-column-count:2;-moz-column-gap:20px;column-count:2;column-gap:20px}
.c-grey{color:#8f9091}

/* form */
::-webkit-input-placeholder{color:rgba(255, 255, 255, 1)}
:-moz-placeholder{color:rgba(255, 255, 255, 1);opacity:1}
::-moz-placeholder{color:rgba(255, 255, 255, 1);opacity:1}
:-ms-input-placeholder{color:rgba(255, 255, 255, 1)}
::-ms-input-placeholder{color:rgba(255, 255, 255, 1)}
input[type="submit"]{border:0;appearance:none;webkit-appearance:none;}
input[type="text"], input[type="number"], input[type="email"], input[type="tel"], input[type="password"]{border:none;border-bottom:1px solid #8f9091;font-size:24px;line-height:37px;width:100%;background:transparent;font-weight:500;appearance:none;webkit-appearance:none;border-radius:0}
.wrong input{border-color:red;}
input:focus{border-color:#FFF}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{background-color:transparent;}
textarea{border:none;border-bottom:1px solid #8f9091;border-radius:0;height:calc(200px - 20px);resize:none;width:100%;font-size:14px;background:transparent;font-weight:500;padding:10px 0;}
textarea:focus{border-color:#FFF}
.wrong textarea{border-color:red}

/* .notification */
.notification{margin-top:30px}
.notification p{font-size:12px}
.notification p.error{color:red}
.notification p.ok{color:#FFF}

.left{float:left}
.right{float:right}

.lazy{opacity:0;transition:all .5s ease;will-change:opacity;-webkit-will-change:opacity;-moz-will-change:opacity;}
.lazy.visible{opacity:1;}

.lazy.slides{opacity:1;}
.lazy.slides .img{opacity:0;transition:all .5s ease;width:100%;height:100%;background-position:center;background-size:cover;background-repeat:no-repeat}
.lazy.slides.loaded .img{opacity:1;}

.lazy-img-wrapper{position:relative;overflow:hidden}
.lazy-img-wrapper img{position:absolute;top:0;left:0;width:100%;opacity:0;transition:all .5s ease;will-change:opacity;-webkit-will-change:opacity;-moz-will-change:opacity;}
.lazy-img-wrapper.loaded{background:none!important}
.lazy-img-wrapper.loaded img{opacity:1}

/* .video */
.video{position:relative;overflow:hidden;background-color:#ffec00;transition:background .2s ease}
.video video{position:absolute;top:0;left:0;bottom:0;width:100%;opacity:0;transition:opacity .2s ease, transform .3s ease;background-position:center;background-size:cover;background-repeat:no-repeat;transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1)}
a:hover .video video{transform:scale(1.02);-webkit-transform:scale(1.02);-moz-transform:scale(1.02);-ms-transform:scale(1.02)}
.video.loaded{background-color:transparent}
.video.loaded video{opacity:1}

ul.grid-masonry{opacity:0;display:table;width:100%}
ul.grid-masonry.loaded{opacity:1}
ul.grid-masonry > li{float:left;position:relative;margin-bottom:40px}
ul.grid-masonry .grid-sizer{visibility:hidden;opacity:0;margin:0}

ul.ccc .grid-sizer{width:calc((100% - 60px)/3)}
ul.ccc > li{width:calc((100% - 60px)/3)}

.master-wrapper{display:inline-block;width:100%}

/* .btn-swipe */
.btn-swipe{width:50px;height:70px;position:absolute;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;top:0;right:18px;z-index:11;background-color:transparent;display:none;}
.btn-swipe span{display:block;position:absolute;height:2px;width:24px;background:#FFF;opacity:1;left:13px;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out}
.btn-swipe span:nth-child(1){top:25px;-webkit-transform-origin:left center;-moz-transform-origin:left center;-o-transform-origin:left center;transform-origin:left center}
.btn-swipe span:nth-child(2){top:32px;-webkit-transform-origin:left center;-moz-transform-origin:left center;-o-transform-origin:left center;transform-origin:left center}
.btn-swipe span:nth-child(3){top:40px;-webkit-transform-origin:left center;-moz-transform-origin:left center;-o-transform-origin:left center;transform-origin:left center}
.swipe-opened .btn-swipe span:nth-child(1){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);top:23px;left:17px}
.swipe-opened .btn-swipe span:nth-child(2){width:0%;opacity:0}
.swipe-opened .btn-swipe span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);top:40px;left:17px}

nav.master ul li.selected{color:#8f9091;}
nav.master ul li:first-child{margin-left:0;}
nav.master ul li a{color:#FFF;}
nav.master ul li.selected a{color:#8f9091;}

.swipe{position:fixed;top:70px;right:-100%;width:calc(100% - 60px);background-color:#000;bottom:0;font-size:24px;color:#FFF;padding:30px;transition:all .6s cubic-bezier(.7, 0, .3, 1);overflow:auto;z-index:11;will-change:scroll-position;-webkit-will-change:scroll-position;-moz-will-change:scroll-position;}
.swipe nav ul{list-style:none;margin-top:10px;}
.swipe nav ul li{margin-bottom:20px;}
.swipe-opened .swipe{right:0;}

/* header.master */
header.master{position:absolute;top:calc(100vh - 70px);padding:0 30px;width:calc(100% - 60px);z-index:10;background-color:#000;}
header.master nav{width:100%;display:table;max-width:1700px;margin:0 auto;}
header.master nav ul{display:table;}
header.master nav ul li{float:left;margin-left:35px;color:#FFF;line-height:70px;cursor:pointer}
header.master nav ul li a{line-height:70px;}
header.master nav ul li.logo{overflow:hidden;position:relative;width:100px;height:70px}
header.master nav ul li.logo .img{width:50px;height:30px;background-repeat:no-repeat;background-size:100%;background-position:center;background-image:url('../imgs/logo.svg');display:block;position:absolute;left:calc(50% - 25px);top:70px;transition:all .5s ease;}
header.master nav ul li.logo .logotype{letter-spacing:5px;position:absolute;top:0;font-size:16px;transition:all .5s ease;}
	
	/* body.slider-removed header.master */
	.slider-removed header.master{position:fixed;top:0;left:0;}
	.slider-removed header.master nav ul li.logo .img{top:calc(50% - 16px);}
	.slider-removed header.master nav ul li.logo .logotype{top:-70px;}
	.slider-removed header.master nav ul li.btn-feed a{color:#8f9091}
	.slider-removed header.master nav ul li.btn-feed{color:#8f9091}
	/* body:not(.page-index) header.master */
	body:not(.page-index) header.master{position:fixed;top:0;left:0;}
	body:not(.page-index) header.master nav ul li.logo .img{top:calc(50% - 16px);}
	body:not(.page-index) header.master nav ul li.logo .logotype{top:-70px;}

header.master ul.right li.social a{font-size:14px;}
header.master ul.right li.social a:first-child{margin-right:25px}

footer.master{display:table;width:calc(100% - 60px);padding:80px 30px 50px;background-color:#000;position:relative;z-index:1}
footer.master ul{display:table;width:100%;max-width:1700px;margin:0 auto;padding-top:40px;border-top:1px solid #8f9091}
footer.master ul li{float:left;width:calc(25% - 15px);margin-right:20px;font-weight:300;line-height:22px}
footer.master ul li p{font-weight:300;line-height:22px;font-size:16px;max-width:340px}
footer.master ul li:last-child{margin-right:0;}
footer.master ul li a{color:#FFF;display:block;font-weight:300}

.page-index main{display:block;position:fixed;height:calc(100vh - 70px);top:0;left:0;width:100%}
.page-index main .slider{width:100%;height:100%;margin:0 auto}
.slider{width:100%;height:50vw}
.slider div.slides{position:relative;background-position:center;background-size:cover;background-repeat:no-repeat;height:100%}
.slider div.slides .content{position:absolute;left:80px;top:160px;color:#FFF;}
.slider div.slides .content h3{font-size:28px;}
.slider div.slides .content h4{font-size:28px;}
.slider div.slides .content span.credits{margin-top:10px;font-size:12px;opacity:.7;}
.slider div.slides .content a{font-size:28px;margin-top:20px;color:#FFF;position:relative;display:table}
.slider div.slides .content span a{font-size:inherit;margin-top:0;display:inline-block;}

body:not(.page-index) main{padding:0 30px;width:calc(100% - 60px);overflow:hidden;background-color:#000;z-index:1;position:relative;max-width:1700px;margin:70px auto 40px}
main .left{width:calc(50% - 15px);margin-right:15px;}
main .left h2{margin:0}
main .right{width:calc(50% - 15px);margin-left:15px;}

h2{width:calc(50% - 15px);margin:60px 0}

section{padding:0 30px;width:calc(100% - 60px);overflow:hidden;background-color:#000;z-index:1;position:relative;max-width:1700px;margin:50px auto 0}
section.border-top{padding-top:50px}
section.border-top:after{content:"";display:block;background-color:#8f9091;position:absolute;left:30px;right:30px;top:0;height:1px}
section .left{width:calc(50% - 15px);margin-right:15px;}
section .right{width:calc(50% - 15px);margin-left:15px;}

.page-index section.feed{max-width:none;}
.page-index section.feed .content{max-width:1700px;margin:0 auto}

section.feed{margin-top:100vh}
.slider-removed section.feed{margin-top:70px}
section.feed ul{display:table;width:100%}

section.projects{padding:0;width:100%;margin-top:0}
section.projects ul{display:table;width:100%}
section.projects ul li{float:left;width:calc(50% - 15px);margin-bottom:30px;overflow:hidden;position:relative}
section.projects ul li:nth-child(odd){margin-right:30px;}
section.projects ul li a{display:block;position:absolute;width:100%;height:100%;background:transparent;z-index:2;cursor:pointer}
section.projects ul li img.img-large{transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transition:all .5s ease;}
section.projects ul li:hover img.img-large{transform:scale(1.03);-webkit-transform:scale(1.03);-moz-transform:scale(1.03);-ms-transform:scale(1.03);}
section.projects ul li h3{color:#FFF;font-size:20px;margin-top:20px;}
section.projects ul li p{color:#8f9091;font-size:18px;line-height:22px}

section.other-projects{overflow:visible}
section.other-projects ul{display:table;width:100%;margin-top:120px}
section.other-projects ul li{position:relative}
section.other-projects ul li.right{text-align:right}
section.other-projects ul li.right span{left:initial;right:0}
section.other-projects ul li a{color:#FFF}
section.other-projects ul li span{display:block;background-position:center;background-size:cover;background-repeat:no-repeat;width:50%;position:absolute;bottom:20px;z-index:1;left:0;opacity:0;visibility:hidden;transition:all .3s ease;}
section.other-projects ul li a:hover ~ span{opacity:1;visibility:visible;bottom:40px}

section.team ul li{margin-bottom:25px;border-bottom:1px solid #8f9091;cursor:pointer;width:100%;overflow:hidden;height:55px;transition:all .6s cubic-bezier(.7, 0, .3, 1);will-change:height;-webkit-will-change:height;-moz-will-change:height;}
section.team ul li:not(.opened):hover h4{color:#9d7e4d}
section.team ul li h4{margin-bottom:25px;transition:padding-left .6s cubic-bezier(.7, 0, .3, 1);will-change:padding-left;-webkit-will-change:padding-left;-moz-will-change:padding-left;}
section.team ul li.opened h4{padding-left:160px}
section.team ul li h4 span{color:#9d7e4d;float:right;font-size:36px;transform:rotate(0deg);-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);transition:all .6s cubic-bezier(.7, 0, .3, 1);will-change:rotate;-webkit-will-change:rotate;-moz-will-change:rotate;}
section.team ul li.opened h4 span{transform:rotate(135deg);-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);}
section.team ul li img{max-width:130px;border-radius:50%;float:left;margin-right:30px;margin-bottom:20px;margin-top:20px;transition:all .6s cubic-bezier(.7, 0, .3, 1);opacity:0;will-change:opacity, margin-top;-webkit-will-change:opacity, margin-top;-moz-will-change:opacity, margin-top;}
section.team ul li.opened img{margin-top:0;opacity:1}
section.team ul li p{font-size:18px;line-height:22px;display:table;margin-bottom:30px;padding-top:20px;transition:all .6s cubic-bezier(.7, 0, .3, 1);opacity:0}
section.team ul li.opened p{padding-top:0;opacity:1;will-change:opacity, padding-top;-webkit-will-change:opacity, padding-top;-moz-will-change:opacity, padding-top;}
section.team ul li p a{display:block;color:#9d7e4d}
section.team ul li p a:first-of-type{margin-top:20px;margin-bottom:10px}

.page-contact section.contact{margin-top:130px}
.page-contact p{color:#8f9091;font-size:24px;line-height:30px}
.page-contact p a{display:inline-block;font-size:24px;line-height:30px}
.page-contact form p{margin-bottom:60px}
.page-contact form .newsletter-wrapper{position:relative}
.page-contact form .newsletter-wrapper .submit-form{position:absolute;color:#FFF;line-height:37px;font-size:26px;background-color:#000;padding:0 0 0 10px;bottom:1px;right:0}

body.page-project main{margin:130px auto 60px;}
body.page-project main h2{color:#FFF;text-decoration:underline;}
body.page-project main h3{color:#FFF}
body.page-project main .partners{width:100%;display:table;}
body.page-project main .partners ul{margin-top:30px;float:left;width:calc(50% - 15px);}
body.page-project main .partners ul:nth-child(odd){margin-right:30px;}
body.page-project main .partners ul li:first-child{color:#8f9091;margin-bottom:5px;}

body.page-project section.work{padding:0 15px;width:calc(100% - 30px)}
body.page-project section.work ul{margin-bottom:30px;display:table;width:100%;}
body.page-project section.work ul li{list-style:none;display:table;width:calc(100% - 30px);margin:0 15px 30px;position:relative}
body.page-project section.work ul li img{width:100%;height:100%}
body.page-project section.work ul li iframe{width:100%;height:100%;display:block;position:absolute}
body.page-project section.work ul li.float{width:calc(50% - 30px);float:left}
body.page-project section.work ul li.grey img{border-color:#777;}

body.page-project section.quote{padding:40px 0 70px}
body.page-project section.quote p{color:#8f9091}

body.page-project.store h2{margin:0;text-decoration:none;color:#8f9091}


@media (max-width: 1024px){
	header.master{position:fixed;top:0;left:0;}
	
	section.feed{margin-top:70px}
	.page-index main .slider{display:none;}
}

@media (max-width: 800px){
	
	h2{width:100%}
	
	section .left{float:none;width:100%;margin-right:0;margin-bottom:30px}
	section .right{float:none;width:100%;margin-left:0}
	
	main .left{float:none;width:100%;margin-right:0;margin-bottom:30px}
	main .right{float:none;width:100%;margin-left:0}
	
	nav.master ul li.btn-feed a{color:#8f9091}
	
	.btn-swipe{display:block}
	header.master{position:fixed;top:0;left:0;}
	header.master nav.master ul li.logo .img{top:-70px;}
	header.master nav.master ul li.logo .logotype{top:0;}	
	header.master nav.master ul.left li:not(.logo){display:none;}
	header.master nav.master ul.right{margin-right:50px}

	ul.ccc .grid-sizer{width:100%}
	ul.ccc > li{width:100%}
	
	section.feed{margin-top:70px}
	.page-index main .slider{display:none;}
	
	section.projects ul li{width:100%;float:none;}
	section.projects ul li:nth-child(odd){margin-right:0}
	section.projects ul li .thumb{height:60vw}
	
	body.page-project section.quote{padding:0 0 20px}
	
	section.other-projects ul li:last-child{text-align:left}
	section.other-projects ul li:last-child span{left:0;right:initial}
	
	footer.master{padding-bottom:30px}
	footer.master ul li{width:calc(50% - 70px);font-size:14px;line-height:18px}
	footer.master ul li p{line-height:18px;font-size:14px;max-width:none}
	footer.master ul li a{font-size:14px}
	footer.master ul li:first-child{width:100px}
	footer.master ul li:nth-child(3){margin-right:0}
	footer.master ul li:last-child{display:none}
		
}

@media (max-width: 580px){
	
	input[type="text"], input[type="number"], input[type="email"], input[type="tel"], input[type="password"]{font-size:20px}
	
	h2{font-size:20px;line-height:24px;margin-top:40px}
	h3{font-size:20px;line-height:24px}
	h4{font-size:20px;line-height:24px}
	h5{font-size:16px;line-height:20px}
	p{font-size:16px;line-height:20px}
	
	nav.master ul li a{font-size:20px;}
	
	body.page-project section.work ul li.float{float:none;width:calc(100% - 30px)}
	
	body.page-project main .partners ul{width:100%}
	body.page-project main .partners ul:nth-child(odd){margin-right:0}
	
	section.team ul li.opened h4{padding-left:0}
	section.team ul li img{float:none}
	section.team ul li p{font-size:16px;line-height:20px}
	
	.page-contact p{font-size:20px;line-height:24px}
	.page-contact p a{font-size:20px;line-height:24px}
	.page-contact form p{margin-bottom:30px}
	
	footer.master ul li{float:none;width:100%;margin-right:0;margin-bottom:5px}
}

@media (max-width: 440px){
	
	input[type="text"], input[type="number"], input[type="email"], input[type="tel"], input[type="password"]{font-size:16px}
	
	h2{font-size:16px;line-height:20px;margin-top:40px}
	h3{font-size:16px;line-height:20px}
	h4{font-size:16px;line-height:20px}
	p{font-size:16px;line-height:20px}
	
	.two-columns{-webkit-column-count:1;-moz-column-count:1;column-count:1;}
	
	nav.master ul.right li:first-child{display:none;}
	
	section.projects ul li h3{font-size:16px;line-height:20px}
	section.projects ul li p{font-size:16px;line-height:20px}
	
	.page-contact p{font-size:16px;line-height:20px}
	.page-contact p a{font-size:16px;line-height:20px}
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    body{text-rendering:geometricPrecision;-webkit-text-rendering:geometricPrecision}
}





































/* SLICK PLUG IN */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; height: 100%;}
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: #fff url("./ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; height: 100%;}
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; background-position: center center;background-size: cover;}
[dir="rtl"] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Icons */
@font-face { font-family: "slick"; src: url("./fonts/slick.eot"); src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }
/* Arrows */
.slick-prev,.slick-next{position:absolute;display:block;line-height:30px;cursor:pointer;background:transparent;color:transparent;padding:0;border:none;outline:none;z-index:1;font-family:'Work Sans';font-size:50px;font-weight:500;overflow:hidden;width:50%;height:100%;bottom:0;}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }

.slick-prev:before, .slick-next:before {font-size: 40px; line-height: 1; color: white; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-prev{left:0;cursor:url('../imgs/nav_prev_white.svg'), auto}
[dir="rtl"] .slick-prev { left: auto; right: 0; }

.slick-next{right:0;cursor:url('../imgs/nav_next_white.svg'), auto}
[dir="rtl"] .slick-next { left: 0; right: auto; }

/* Dots */
.slick-slider { margin-bottom: 30px; }

.slick-dots { position: absolute; bottom: 90px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; font-size:34px;}
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "•"; width: 20px; height: 20px;font-size: 26px; line-height: 20px; text-align: center; color: white; opacity: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: white; opacity: 1;font-size: 34px; }